<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1574 Julio, 10 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 77-79.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">220. 1574. Julio, 10.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Crist&oacute;bal Preciado pide ser emancipado de la tutela y que le sean entregados los bienes que le corresponden de la herencia de su padre, Francisco Preciado, difunto.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Crist&oacute;bal Preciado, hijo leg&iacute;timo de Francisco Preciado, que Dios haya, vecino que fue de esta Villa de Colima, dice ante el alcalde mayor Mart&iacute;n de Mont&uacute;far, &quot;que como es p&uacute;blico y notorio yo tengo edad para regir y administrar mis haciendas y soy persona h&aacute;bil y suficiente para el dicho efecto. Pido y suplico a V.m. mande parescer ante s&iacute; a Juan Preciado, mi tutor, y haga un valumen [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> de toda la hacienda que es a su cargo m&iacute;a y de mis hermanos, y conforme a justicia, V.m. me mande dar y entregar la parte que paresciere pertenescerme de la hacienda que el dicho mi padre dex&oacute; a m&iacute; y a los dichos mis hermanos, y ante todas cosas, V.m. mande parezca el proceso que envi&oacute; a determinar a la Ciudad de Guadalaxara al letrado y vea el alcance e si se hace alguno al dicho Juan N&uacute;&ntilde;ez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> mand&aacute;ndoselo a pagar a &eacute;l o a sus fiadores, para que de all&iacute; yo haya la parte que me pertenesciere, que si necesario es yo estoy presto de dar informaci&oacute;n de c&oacute;mo soy h&aacute;bil y suficiente para dicha mi emancipaci&oacute;n, y pido justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde orden&oacute; que Crist&oacute;bal Preciado diera informaci&oacute;n. Notificado el tutor de la petici&oacute;n de emancipaci&oacute;n presentada por su hermano, contest&oacute; &quot;que se le d&eacute; en hora buena&quot;.</P>
                  <P ALIGN="JUSTIFY">Crist&oacute;bal Preciado present&oacute; por testigos a Alonso Carrillo de Guzm&aacute;n, Juan de Salinas y Francisco de Burgos, vecinos de Colima, quienes prestaron juramento. </P>
                  <P ALIGN="JUSTIFY">Carrillo, de m&aacute;s de 30 a&ntilde;os de edad, dijo que conoc&iacute;a de m&aacute;s de 15 a&ntilde;os a Preciado, y que le consideraba &quot;hombre hecho&quot;, con habilidad y suficiencia para regir y administrar sus bienes. </P>
                  <P ALIGN="JUSTIFY">Salinas, de m&aacute;s de 30 a&ntilde;os de edad, dijo que conoc&iacute;a a Crist&oacute;bal de m&aacute;s de 6 a&ntilde;os, y que &eacute;ste ten&iacute;a habilidad, &quot;capacidad y saber&quot; para regir y administrar sus propiedades. </P>
                  <P ALIGN="JUSTIFY">Burgos, por su parte, declar&oacute; tener m&aacute;s de 40 a&ntilde;os de edad, y que conoc&iacute;a a Crist&oacute;bal desde hac&iacute;a m&aacute;s de 15 a&ntilde;os y que le reconoce capacidad y habilidad suficientes para ser emancipado.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor le concedi&oacute; la emancipaci&oacute;n y dispuso que se sienten a cuentas Crist&oacute;bal Preciado y su tutor.</P>
                  <P ALIGN="JUSTIFY">El 22 de julio, por otra petici&oacute;n, Crist&oacute;bal Preciado dec&iacute;a que &quot;V.m. envi&oacute; a determinar el proceso de cuentas&quot; de la tutela de las personas y bienes de los menores hijos de Francisco Preciado, &quot;para que se determinase el alcance que Pero L&oacute;pez de Herrera, alcalde ordinario desta Villa, hizo a Juan N&uacute;&ntilde;ez, mi tutor que fue, el cual dicho proceso est&aacute; ya determinado por el licenciado Egara, y agora como a V.m. le consta yo he dado informaci&oacute;n de c&oacute;mo soy h&aacute;bil y suficiente y tengo edad para poder regir la dicha mi hacienda y aumentarla como consta por la informaci&oacute;n que tengo dada ante V. m., atento a la cual V.m. tiene pronunciado auto para que como a tal se me entreguen mis bienes que me pertenescieren de la leg&iacute;tima del dicho Francisco Preciado mi padre. Pido y suplico a V.m., atento a lo susodicho, mande por el proceso y conforme a lo que estuviere por el dicho letrado determinado, si alg&uacute;n alcance se hiciere al dicho Juan N&uacute;&ntilde;ez, se lo mande luego pagar a &eacute;l o a sus fiadores, y para ello mande dar V.m. luego su mandamiento de ejecuci&oacute;n contra los susodichos&quot;.</P>
                  <P ALIGN="JUSTIFY">Crist&oacute;bal Preciado pide adem&aacute;s que el alcalde mayor &quot;mande a Juan Preciado, mi tutor, luego se asiente a cuentas ante V.m. donde averigu&aacute;ndose la parte que as&iacute; me pertenesciere, se me entregue&quot;.</P>
                  <P>Caja A6, exp. 9, ff. 77-79.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por &quot;aval&uacute;o&quot;. El vocablo &quot;valumen&quot; seg&uacute;n la acepci&oacute;n que damos, no es registrado en el <I>L&eacute;xico hispanoamericano del siglo XVI</I> que lo registra, empero, como &quot;balumen&quot; y sin&oacute;nimo de &quot;volumen&quot;: BoydBowman (1971), 109 y 984.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Al parecer y por este testimonio, el alcalde mayor envi&oacute; a Guadalajara las cuentas tomadas por L&oacute;pez de Herrera a Juan N&uacute;&ntilde;ez, tras su apelaci&oacute;n.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/077F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/077V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/078F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/078V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/079F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/079V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>